Cómo configurar el servidor MySQL 5.5-5.7 para Kaspersky Security Center 11

Última actualización: 11 de marzo de 2022 ID: 14039
 
 
 
 

El artículo se aplica a Kaspersky Security Center 11 (versión 11.0.0.1131).

 
 
 
 

Las versiones de Kaspersky Security Center son compatibles con el servidor MySQL 5.5, 5.6 y 5.7. MySQL versión 5.0 no es compatible.

Si utiliza el servidor MySQL para Kaspersky Security Center, habilite el soporte para:

  • Almacenamientos InnoDB y MEMORY
  • Codificaciones utf-8 y ucs2

Le recomendamos que use la versión de 64 bits del servidor MySQL.

 
 
 
 
 

Configuración recomendada del archivo my.ini (my.cnf para sistemas *nix)

 
 
 
 
 

Formula para calcular el tamaño de RAM usado por el servidor MySQL

 
 
 
 
 
¿Ha encontrado lo que buscaba?
¡Gracias por su feedback!